/************************************************** ************ **************************************************/
/************************************************** styles_forms **************************************************/
/************************************************** ************ **************************************************/



.form_textfield
{
	font-family:"Segoe UI";
	font-size:16px;
	color:#444444;
	font-weight:normal;
	
	background-image:url(line_2.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	
	border:1px solid #cccccc;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;
}


.form_textarea
{
	font-family:"Segoe UI";
	font-size:16px;
	color:#444444;
	font-weight:normal;
	
	background-image:url(line_2.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	
	border:1px solid #cccccc;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;
}


.form_list
{
	font-family:"Segoe UI";
	font-size:16px;
	color:#444444;
	font-weight:normal;
	
	background-image:url(line_2.gif);
	background-repeat:repeat-x;
	background-position:bottom;
    
	border:1px solid #cccccc;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;
}


.form_button
{
	width:auto;
	height:auto;
	
	padding:5px 20px 5px 20px;
	
	font-family:"Segoe UI";
	font-size:20px;
	color:#ffffff;
	font-weight:normal;
	
	background-color:#1d5ca5;
		
	border:none;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-khtml-border-radius:10px 10px 10px 10px;
	
	cursor:pointer;
}


.form_button_2
{
	width:auto;
	height:auto;
    
	padding:5px 20px 5px 20px;
	
	font-family:"Segoe UI";
	font-size:20px;
	color:#ffffff;
	font-weight:normal;
	
	background-image:url(line_2.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	
	border:1px solid #cccccc;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;
	
	cursor:pointer;
}


.pflichtangabe
{
	color:#ff6600;
}



/************************************************** ************ **************************************************/
/************************************************** styles_forms **************************************************/
/************************************************** ************ **************************************************/